P, blockquote, div, li, table, b, dd, {	font-size: 12px;
					font-family: arial, helvetica, geneva, "sans serif";
					color: #e3d9b9;
					font-color: #e3d9b9;
					line-height: 1.5;
	}

h1 {	font-size: 12px;
		font-family: arial, helvetica, geneva, "sans serif";
		color: #e3d9b9;
		font-color: #e3d9b9;
		line-height: 1.5;
		font-weight: bold;
	}

dt, {	font-size: 12px;
	font-family: arial, helvetica, geneva, "sans serif";
	color: #e3d9b9;
	font-weight: bold;
	line-height: 1.5;
	}

td {	font-size: 12px;
	font-family: arial, helvetica, geneva, "sans serif";
	color: #e3d9b9;
	font-color: #e3d9b9;
	}


b { font-weight: bold;
	color: #e3d9b9;
	font-color: #e3d9b9;
	}


a:link {color: #cc9933;
	font-size: 12px;
	font-family: arial, helvetica, geneva, "sans serif";
	text-decoration: underline;
	}

a:visited {color: #996600;
	font-size: 12px;
	font-family: arial, helvetica, geneva, "sans serif";
	text-decoration: underline;
	}